Installing UCM ES 6.0.1.2107-1

Unanswered Question
Nov 5th, 2007

Hi

I tried to install ES 6.0.1.2107-1 on a HP-DL380-G5 running UCM 6.0.1.2000-4. The "cisco-ipt-k9-patch6.0.1.2107-1.tar.gz.sgn" does not show up as an Upgrade File in the OS Administration. I tried with a local DVD and with a FTP Server.

Has anyone successfully installed the ES?

The upgrade is quite urgent since 6.0.1.2000-4 is very bugy.

Regards

Stefan

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
j-lehmann Tue, 11/06/2007 - 04:09

Hello,

if this a PUB or SUB? If this a SUB you have to install the ES first on the PUB and reboot the machine after that you can see it on the SUB for installation.

Best regards Joerg

STEFAN CHRISTEN Tue, 11/06/2007 - 07:20

Hi Joerg

It's only one UCM hence it's a Publisher. Actually seems like it doesnt like the file name and/or format.

Regards

Stefan

Jon Nelson Tue, 11/06/2007 - 18:52

With CUCM6 Cisco is moving away from the tar.gz.sgn files and moving to non-bootable sgn.iso files. The file name you are looking for is actually:

UCSInstall_UCOS_ES_6.0.1.2107-1.sgn.iso

I downloaded the file in my lab and tried renaming it and CallManager downloads the file, but at the end of the download it just quits and goes back to the main software upgrade page.

I would contact TAC for this file as with all ES's.

Thank you,

Jon

j-lehmann Wed, 11/07/2007 - 00:05

Hello,

what jon said is correct, I would prefer to ask TAC for a newer ES because the ES_6.0.1.2112-1.sgn.iso from 25. oct contains approximately 30 bug fixes more. I don't know if a newer ES available.

best regards Joerg

Actions

This Discussion